Subject: oyvyf test

From: "Ignacy Rooks" <[email-masked]>
Date: Mon, 19 Jun 2006 17:14:55 -0700

http://parstripo.com
  _____  

Why, O why did I ever bring a wretched little hobbit on a treasure
hunt! said poor Bombur, who was fat, and staggered along with the sweat
dripping down his nose in his heat and terror.
At this point Gandalf fell behind, and Thorin with him. They turned a
sharp corner. About turn! he shouted. Draw your sword, Thorin! There
was nothing else to be done; and the goblins did not like it. They came